## golang-github-benbjohnson-immutable 0.2.0

=== debian/changelog ===
golang-github-benbjohnson-immutable (0.2.0-2) unstable; urgency=medium

  * Source only upload.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 18 Jun 2020 19:07:38 -0300

golang-github-benbjohnson-immutable (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #962625)

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 10 Jun 2020 17:18:10 -0300
