=== debian/control ===
Source: golang-github-benbjohnson-immutable
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-benbjohnson-immutable
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-benbjohnson-immutable.git
Homepage: https://github.com/benbjohnson/immutable
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/benbjohnson/immutable

Package: golang-github-benbjohnson-immutable-dev
Architecture: all
Depends: ${misc:Depends}
Description: Immutable collections for Go (library)
 This library contains immutable collection types for Go. It includes List,
 Map, and SortedMap implementations. Immutable collections can provide
 efficient, lock free sharing of data by requiring that edits to the collections
 return new collections.
 .
 The collection types in this library are meant to mimic Go built-in
 collections such asslice and map. The primary usage difference between
 Go collections and immutable collections is that immutable collections
 always return a new collection on mutation so you will need to save the
 new reference.
 .
 Immutable collections are not for every situation, however, as they can
 incur additional CPU and memory overhead. Please evaluate the cost/benefit
 for your particular project.
